



header{
	display: flex;
	justify-content: space-between;
	align-items: center;

	position: fixed;
		top: 0px;
		left: 0px;
		z-index: 3;
	width: 100%;
	padding: 32px 128px;
	box-sizing: border-box;
	background: #F7F2EB;
}
	header a:first-of-type{
		display: block;
	}

		header img{
			width: auto;
			height: 60px;
			image-rendering: -webkit-optimize-contrast;
		}

	header nav{
		display: none;
	}

		header ul{
			display: flex;
			list-style: none;
		}

			header li{
				margin-right: 24px;
			}

				header li a{
					color: #222;
					font-size: 24px;
					font-weight: 500;
					text-decoration: none;
				}

				header li #cta-item{
					color: #3971FF;
				}
	.btn-close-menu{
		display: none;
	}

	header #btn-menu{
		border: none;
		background: transparent;
	}
		header #btn-menu svg{
			display: block;
			width: 32px;
			height: auto;
			fill: #222;
		}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Header - Tree Structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
header li:last-of-type{
	margin-right: 0px;
}


/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Header - User Action Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.temrin-mobile-menu{
	display: block;
	position: fixed;
		left: 0px;
		top: 0px;
		transform: translateX(-100%);
		z-index: 10;
	width: 100vw;
	height: 100vh;
	padding: 80px 0px 0px;
	box-sizing: border-box;
	background: #F7F2EB;

	transition: transform 0.2s ease-in;
}
.temrin-mobile-menu--slide{
	transform: translateX(0);
}

	.temrin-mobile-menu ul{
		display: flex;
		flex-direction: column;
		align-items: center;
		margin: 0px;

		list-style: none;
	}
		body header.temrin-mobile-menu li{
			display: block;
		}
			.temrin-mobile-menu a{
				color: #1F3331;
				font-size: 24px;
				font-weight: 600;
				text-decoration: none;
				text-transform: uppercase;
			}

	.temrin-mobile-menu .wr-btn-cta{
		display: block;
		margin-top: 64px;
	}

	.temrin-mobile-menu .btn-close-menu{
		display: block;
		position: absolute;
			right: 0px;
			top: 0px;
		padding: 16px;
		border: none;
		background: transparent;
	}
		.temrin-mobile-menu .btn-close-menu svg{
			display: block;
			width: 24px;
			height: 24px;
			fill: #333;
		}

.temrin-mobile-menu li:not(:last-child){
	margin: 0px 0px 32px 0px;
}